Bug 89231 - ping6 is in /usr/sbin instead of /bin
Summary: ping6 is in /usr/sbin instead of /bin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: iputils   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-21 15:32 UTC by Daniel Roesen
Modified: 2015-03-05 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-15 10:48:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Roesen 2003-04-21 15:32:54 UTC
ping6 is currently in /usr/sbin but really should be in /bin
(like normal ping) for usability and FHS (LSB) compliance.

See also discussion in #46769

Comment 1 Phil Knirsch 2003-05-15 10:48:50 UTC
Fixed in latest rawhide packages.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.